| Version: 3.0.4

Classes
cursor.h File Reference

## Classes
class | wxCursor
| A cursor is a small bitmap usually used for denoting where the mouse pointer is, with a picture that might indicate the interpretation of a mouse click. More...

## Variables
Predefined cursors.
See also wxStockCursor
wxCursor | wxNullCursor
wxCursor * | wxSTANDARD_CURSOR
wxCursor * | wxHOURGLASS_CURSOR
wxCursor * | wxCROSS_CURSOR

## Variable Documentation

## ◆ wxCROSS_CURSOR

wxCursor* wxCROSS_CURSOR

## ◆ wxHOURGLASS_CURSOR

wxCursor* wxHOURGLASS_CURSOR

## ◆ wxNullCursor

wxCursor wxNullCursor

## ◆ wxSTANDARD_CURSOR

wxCursor* wxSTANDARD_CURSOR